FreeBSD : proftpd -- vulnerability in mod_tls (a733b5ca-06eb-11e6-817f-3085a9a4510d)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

MITRE reports :

The mod_tls module in ProFTPD before 1.3.5b and 1.3.6 before 1.3.6rc2
does not properly handle the TLSDHParamFile directive, which might
cause a weaker than intended Diffie-Hellman (DH) key to be used and
consequently allow attackers to have unspecified impact via unknown
vectors.

See also :

http://www.nessus.org/u?75bfbae2

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 90607 ()

Bugtraq ID:

CVE ID: CVE-2016-3125

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now